/* Hilltown Networks Main Page CSS */

/* * {
  margin: 0;
  padding: 0;
}*/
/*html {
	margin: 0;
	padding: 0;
}*/
body { 
  box-sizing: border-box;
  font-size: 100%;
  font-family: Verdana, Geneva, sans-serif;
  margin: 0; 
  padding: 0;
  background-color: #FFFFFF;
}
a/*:link , a:visited*/ { 
	text-decoration: none; 
	color: #3333dd;
}
a:hover, a:active, a:focus { 
	text-decoration: underline; 
	color: #3333AA;
}
.wrapper {
	width: 100%;
	max-width: 800px;
	position: relative;
	margin: 0.5em auto;
	padding: 0;
}
.banner {
    margin: 0; 
    padding: 0;
	min-height: 100px;
	height: 25vh;
	border-bottom: 2px solid #777777;
    background-image: url(images/snowhill.jpg);
    background-repeat: no-repeat;
    background-size: 100%; 
}
.tag {
 	box-sizing: border-box;
	font-family: "Trebuchet MS", Helvetica, sans-serif; 
	color: #444444;
    margin: 0 auto;
	padding: 0.1em 0.5em 0.2em;
/*	text-align: center;*/
	font-size: 1em;
}
.section {
	width: 100%;
	position: relative;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
/*	background-color: #FFFFFF;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #777;
	box-shadow: 0 0 15px 0px #888888;*/
}
.smallbanner {
	box-sizing: border-box;
    width: 90%;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	background-color: #DDDDDD;
	padding: 0.3em;
	margin: 0.5em auto; 
	border: 1px solid #777777;

}
.notebanner {
	width: 100%;
	text-align: center;
	font-size: 1.4em;
	margin: 0 auto 1.5em;
}
.tile {
/*	width: 100%;*/
	min-width: 200px;
	max-width: 300px;
	margin: 1.5em 2em 2em;
	padding: 1em;
	text-align: center;
	width: 30%;
	background: #C2E6FF;
	border: 1px solid #777777;
	border-radius: 4px;
	box-shadow: 0px 0px 15px #DDDDDD;
	box-sizing: border-box;
	display: inline-block;
}
.tilewrap {
	margin: 0px auto;
	width: 100%;
	text-align: center;
}
hr {
	clear: both;
}
header {
	display: inline-block;
	width: 100%;
	margin: 0px auto;
	background: #0099FF;
	vertical-align: middle;

/*	background: #F4F4F4;*/
/*	position: fixed;
	top: 0px;*/
/*	border-bottom: 2px solid #777777;*/
/*	box-shadow: inset 0px 100px 100px -50px #D8D8D8;*/
}

#headerwrap, #footerwrap {
	width: 100%;
	max-width: 800px;
	position: relative;
	margin: 0.2em auto 0.2em;
	padding: 0;
/*	border-bottom: 2px solid #777777;*/
}
#headerlogo/*, a#headerlogo:hover*/ { 
	font-family: Helvetica, "Trebuchet MS", sans-serif; 
	/*font-family: "Courier New", Courier, monospace; */
	font-style: normal;
	font-weight: 600;
	font-size: 2.4em;
	margin: 15px 2px 0;
/*	color: #0099FF;*/
	color: #FFFFFF;
/*	color: #F4F4F4;*/
/*	text-shadow: 1px 1px 2px #999999;*/
	text-decoration: none;
}
footer {
	display: inline-block;
	width: 100%;
	margin: 0px auto;
	background: #EEEEEE;
	border-top: 2px solid #777777;
	border-bottom: 2px solid #777777;
	text-align: center;
	color: #222222;
	font-size: 0.7em;
}
p { 
/*	margin-top: 0;*/
/*	text-align: justify;*/
}
h5 {
	font-weight: bold;
	font-size: 1.3em;
	padding: 0;
	margin: 0;
}
.subtile {
	font-size: 0.8;
	padding: 0 0 0.5em;
	margin: 0;
}
.speednote {
	font-style: italic;
	font-weight: bolder;
	font-size: 1.8em;
	color: #993333;
	padding: 0.1em 0 0;
	margin: 0;
}
.speedsub {
	font-size: 0.8em;
	color: #444444;
	padding: 0 0 0.2em;
	margin: 0;
}
.price {
	font-size: 1em;
	font-weight: bold;
	padding: 0.4em 0 0.3em;
	margin: 0;
}


nav {
/*	display: inline-block;*/
	float: right;
	margin-top: 1em;
	margin-bottom: 0;
}
nav ul {
  list-style: none;
  font-size: 1em;
  margin: 0; 
  padding: 0;
}
nav ul li {
	display: inline;
}
nav ul li a {
	display: block;
	float: left;
	padding: 3px 6px;
	color: #DDDDFF;
	text-decoration: none;
	font-weight: normal;
}
nav ul li a:hover {
	background: #AAAAAA;
	color: #FFFFFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 3px 6px;
	margin: 0;
	text-decoration: none;
}

h2 { 
	font-style: normal;
	font-size: 1em;
	margin-bottom: 0; 
	color: #0099CC;
}
h3 { 
/*	font-style: italic;*/
	font-weight: normal;
	font-size: 1.4em;
	color: #0077aa;
/*	color: #F0F9FC;*/
/*	background-color: #0099CC;*/
	padding: 0px 4px 0px;
	margin-top: 0;
	margin-bottom: 0; 
/*	border: 1px solid #777777;*/
}
h4 { 
	font-style: normal;
	font-size: 1em;
	margin-top: 0;
	margin-bottom: 0.3em; 
	color: #0077aa;
}
abbr {
	border-bottom: none;
}

/* specific class and id references */
.info {
	width: 100%;
	margin-top: 0; 
	padding: 0.5em;
	box-sizing: border-box;
}
p.ntitle {
	font-weight: bold;
	margin: 0 0 0.5em;
}
.notice {
/*	text-align: justify; */
	padding: 0.7em;
	margin: 1.6em auto 1.9em;
	min-width: 180px;
	width: 87%;
	background: #ffffbb;
	border: 1px dashed #111111;
	border-radius: 0px;
	box-shadow: 0 0 0 4px #ffffbb, 0px 0px 6px 4px #111111;
}
#surveylink {
	text-align: justify; 
	color: #ffffff;
	font-size: 1.2em;
	padding: 0.6em 0.8em;
	margin: 0.5em auto 1.5em;
	text-align: center;
	display: table;
	background: #FF1100;
/*	background: #FF3300;*/
	border: 1px solid #111111;
	border-radius: 3px;
	box-shadow: 0px 0px 6px 0px #111111;
}
a#surveylink:hover, a#surveylink:focus, a#surveylink:active { 
	box-shadow: 0px 0px 6px 0px #111111, inset 0px 0px 30px 0px #991F00;
}
/* survey form */
fieldset {
	background: #F0F9FC;
	padding: 1em 0 1em 1em;
	border-radius: 3px;
	border: 1px solid #444444;
	margin: 14px auto;
	max-width: 600px;
}
.fieldgroup {
	box-sizing: border-box;
	float: left;
	width: 50%;
	padding-right: 1.5em;
	margin-top: 0.1em;
	margin-bottom: .9em;
}
.fullwidth {
    box-sizing: border-box;
	width: 100%;
	clear: both;
	float: none;
}
label {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	box-sizing: border-box;
	clear: both;
}
input[type="text"] {
	box-sizing: border-box;
	width: 100%;
	border-radius: 3px;
	border: 1px solid #444444;
	/*background: white;*/
	padding: 0 0.5em;
	height: 1.8em;
	font-size: 1em;
}
textarea {
	font-family: Verdana, Geneva, sans-serif;
	box-sizing: border-box;
	width: 100%;
	border-radius: 3px;
	border: 1px solid #444444;
	/*background: white;*/
	padding: 0.5em 0.5em;
	height: 8em;
	font-size: 1em;
}
.sbutton {
	display: table;
	margin: 1em auto 0;
}
.radio input {
	float: left;
	font-size: 1em;
}
.rbutton {
	/*float: left;*/ 
}